Subject: Re: It's Here !

From: Dave <[email-masked]>
Date: Thu, 27 Jun 1996 08:58:10 -0500

At 08:09 PM 6/26/96 -0400, you wrote:
>>The new format for ABANA OnLine is done.  The first issue is posted at....
>>
>>http://sunsite.unc.edu/abana/ftp/ftp.html
>>
>>It is in the form of a PDF file, the page has links to get a free PDF
>>reader in any platform you use, Mac, IBM, Unix.
>>
>>The download time at 14.4 is just over 1 minute.  Each month a new issue
>>will be posted.  It contains notices of site updates, graphics and news you
>>may not get anywhere else about our craft and our organization.
>>
>>If you wish to be removed from this e-mail notice list, let me know.  If
>>you do not wish to do the PDF thing (it is easy and fast with full color
>>and clear images), then take this monthly e-mail reminder as notice to
>>check out ABANA OnLine's page at
>>
>>http://sunsite.unc.edu/abana/online/online.html
>>
>>As the July issue states, by the first week of July there will be new
>>features to be enjoyed.
>>
>>Take care,
>>George Dixon
>>ABANA SysOp
>
>What am I doing wrong? I opened AltaVista, pasted in
>http://sunsite.unc.edu/abana/ftp/ftp.html, did the search and got a message
>that it didn't exist. Same thing with
>http://sunsite.unc.edu/abana/ftp/ftp.html.I must be doing something wrong
>because this happens a lot. I usually have better luck by using something
>like "abana +sunsite" in a search (although I haven't tried that yet with
>this one).
>
>Fred
>
>
>
>

Fred - 

These are addresses, not 'search' names.  Get out of your search engine and
simply paste these addresses into the 'location' field as the name of the
place you want to go to.

Dave B
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI